@media (min-width: 768px) and (max-width: 979px) {
  .hidden-desktop {
    display: inherit !important;
  }
  .visible-desktop {
    display: none !important;
  }
  .visible-tablet {
    display: inherit !important;
  }
  .hidden-tablet {
    display: none !important;
  }
}
@media (max-width: 767px) {
  .hidden-desktop {
    display: inherit !important;
  }
  .visible-desktop {
    display: none !important;
  }
  .visible-phone {
    display: inherit !important;
  }
  .hidden-phone {
    display: none !important;
  }
  .captchaimg{
  width: auto;
  float: left;
  max-width: none !important;
}
}
@media (min-width: 1200px) {
  .row {
    margin-left: -20px;
    *zoom: 1;
  }
  .row:before,
  .row:after {
    display: table;
    content: "";
    line-height: 0;
  }
  .row:after {
    clear: both;
  }
  .row:before,
  .row:after {
    display: table;
    content: "";
    line-height: 0;
  }
  .row:after {
    clear: both;
  }
  [class*="span"] {
    float: left;
    min-height: 1px;
    margin-left: 20px;
  }
  .container,
  .navbar-static-top .container,
  .navbar-fixed-top .container,
  .navbar-fixed-bottom .container {
    width: 940px;
  }
  .span12 {
    width: 940px;
  }
  .span11 {
    width: 860px;
  }
  .span10 {
    width: 780px;
  }
  .span9 {
    width: 700px;
  }
  .span8 {
    width: 620px;
  }
  .span7 {
    width: 540px;
  }
  .span6 {
    width: 460px;
  }
  .span5 {
    width: 380px;
  }
  .span4 {
    width: 300px;
  }
  .span3 {
    width: 220px;
  }
  .span2 {
    width: 140px;
  }
  .span1 {
    width: 60px;
  }
  .offset12 {
    margin-left: 980px;
  }
  .offset11 {
    margin-left: 900px;
  }
  .offset10 {
    margin-left: 820px;
  }
  .offset9 {
    margin-left: 740px;
  }
  .offset8 {
    margin-left: 660px;
  }
  .offset7 {
    margin-left: 580px;
  }
  .offset6 {
    margin-left: 500px;
  }
  .offset5 {
    margin-left: 420px;
  }
  .offset4 {
    margin-left: 340px;
  }
  .offset3 {
    margin-left: 260px;
  }
  .offset2 {
    margin-left: 180px;
  }
  .offset1 {
    margin-left: 100px;
  }
  .row {
    margin-left: -20px;
    *zoom: 1;
  }
  .row:before,
  .row:after {
    display: table;
    content: "";
    line-height: 0;
  }
  .row:after {
    clear: both;
  }
  .row:before,
  .row:after {
    display: table;
    content: "";
    line-height: 0;
  }
  .row:after {
    clear: both;
  }
  [class*="span"] {
    float: left;
    min-height: 1px;
    margin-left: 20px;
  }
  .container,
  .navbar-static-top .container,
  .navbar-fixed-top .container,
  .navbar-fixed-bottom .container {
    width: 940px;
  }
  .span12 {
    width: 940px;
  }
  .span11 {
    width: 860px;
  }
  .span10 {
    width: 780px;
  }
  .span9 {
    width: 700px;
  }
  .span8 {
    width: 620px;
  }
  .span7 {
    width: 540px;
  }
  .span6 {
    width: 460px;
  }
  .span5 {
    width: 380px;
  }
  .span4 {
    width: 300px;
  }
  .span3 {
    width: 220px;
  }
  .span2 {
    width: 140px;
  }
  .span1 {
    width: 60px;
  }
  .offset12 {
    margin-left: 980px;
  }
  .offset11 {
    margin-left: 900px;
  }
  .offset10 {
    margin-left: 820px;
  }
  .offset9 {
    margin-left: 740px;
  }
  .offset8 {
    margin-left: 660px;
  }
  .offset7 {
    margin-left: 580px;
  }
  .offset6 {
    margin-left: 500px;
  }
  .offset5 {
    margin-left: 420px;
  }
  .offset4 {
    margin-left: 340px;
  }
  .offset3 {
    margin-left: 260px;
  }
  .offset2 {
    margin-left: 180px;
  }
  .offset1 {
    margin-left: 100px;
  }
  .row-fluid {
    width: 100%;
    *zoom: 1;
  }
  .row-fluid:before,
  .row-fluid:after {
    display: table;
    content: "";
    line-height: 0;
  }
  .row-fluid:after {
    clear: both;
  }
  .row-fluid:before,
  .row-fluid:after {
    display: table;
    content: "";
    line-height: 0;
  }
  .row-fluid:after {
    clear: both;
  }
  .row-fluid [class*="span"] {
    display: block;
    width: 100%;
    min-height: 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    margin-left: 2.127659574468085%;
    *margin-left: 2.074468085106383%;
  }
  .row-fluid [class*="span"]:first-child {
    margin-left: 0;
  }
  .row-fluid .controls-row [class*="span"] + [class*="span"] {
    margin-left: 2.127659574468085%;
  }
  .row-fluid .span12 {
    width: 100%;
    *width: 99.94680851063829%;
  }
  .row-fluid .span11 {
    width: 91.48936170212765%;
    *width: 91.43617021276594%;
  }
  .row-fluid .span10 {
    width: 82.97872340425532%;
    *width: 82.92553191489361%;
  }
  .row-fluid .span9 {
    width: 74.46808510638297%;
    *width: 74.41489361702126%;
  }
  .row-fluid .span8 {
    width: 65.95744680851064%;
    *width: 65.90425531914893%;
  }
  .row-fluid .span7 {
    width: 57.44680851063829%;
    *width: 57.39361702127659%;
  }
  .row-fluid .span6 {
    width: 48.93617021276595%;
    *width: 48.88297872340425%;
  }
  .row-fluid .span5 {
    width: 40.42553191489362%;
    *width: 40.37234042553192%;
  }
  .row-fluid .span4 {
    width: 31.91489361702128%;
    *width: 31.86170212765958%;
  }
  .row-fluid .span3 {
    width: 23.40425531914893%;
    *width: 23.35106382978723%;
  }
  .row-fluid .span2 {
    width: 14.8936170212766%;
    *width: 14.84042553191489%;
  }
  .row-fluid .span1 {
    width: 6.382978723404255%;
    *width: 6.329787234042553%;
  }
  .row-fluid .offset12 {
    margin-left: 104.2553191489362%;
    *margin-left: 104.1489361702127%;
  }
  .row-fluid .offset12:first-child {
    margin-left: 102.1276595744681%;
    *margin-left: 102.0212765957447%;
  }
  .row-fluid .offset11 {
    margin-left: 95.74468085106382%;
    *margin-left: 95.6382978723404%;
  }
  .row-fluid .offset11:first-child {
    margin-left: 93.61702127659574%;
    *margin-left: 93.51063829787232%;
  }
  .row-fluid .offset10 {
    margin-left: 87.23404255319149%;
    *margin-left: 87.12765957446807%;
  }
  .row-fluid .offset10:first-child {
    margin-left: 85.1063829787234%;
    *margin-left: 84.99999999999999%;
  }
  .row-fluid .offset9 {
    margin-left: 78.72340425531914%;
    *margin-left: 78.61702127659572%;
  }
  .row-fluid .offset9:first-child {
    margin-left: 76.59574468085106%;
    *margin-left: 76.48936170212764%;
  }
  .row-fluid .offset8 {
    margin-left: 70.21276595744681%;
    *margin-left: 70.10638297872339%;
  }
  .row-fluid .offset8:first-child {
    margin-left: 68.08510638297872%;
    *margin-left: 67.97872340425531%;
  }
  .row-fluid .offset7 {
    margin-left: 61.70212765957446%;
    *margin-left: 61.59574468085106%;
  }
  .row-fluid .offset7:first-child {
    margin-left: 59.57446808510637%;
    *margin-left: 59.46808510638297%;
  }
  .row-fluid .offset6 {
    margin-left: 53.19148936170212%;
    *margin-left: 53.08510638297872%;
  }
  .row-fluid .offset6:first-child {
    margin-left: 51.06382978723403%;
    *margin-left: 50.95744680851063%;
  }
  .row-fluid .offset5 {
    margin-left: 44.68085106382979%;
    *margin-left: 44.57446808510638%;
  }
  .row-fluid .offset5:first-child {
    margin-left: 42.5531914893617%;
    *margin-left: 42.4468085106383%;
  }
  .row-fluid .offset4 {
    margin-left: 36.17021276595744%;
    *margin-left: 36.06382978723405%;
  }
  .row-fluid .offset4:first-child {
    margin-left: 34.04255319148936%;
    *margin-left: 33.93617021276596%;
  }
  .row-fluid .offset3 {
    margin-left: 27.6595744680851%;
    *margin-left: 27.5531914893617%;
  }
  .row-fluid .offset3:first-child {
    margin-left: 25.53191489361702%;
    *margin-left: 25.42553191489362%;
  }
  .row-fluid .offset2 {
    margin-left: 19.14893617021276%;
    *margin-left: 19.04255319148936%;
  }
  .row-fluid .offset2:first-child {
    margin-left: 17.02127659574468%;
    *margin-left: 16.91489361702128%;
  }
  .row-fluid .offset1 {
    margin-left: 10.63829787234043%;
    *margin-left: 10.53191489361702%;
  }
  .row-fluid .offset1:first-child {
    margin-left: 8.51063829787234%;
    *margin-left: 8.404255319148938%;
  }
  .row-fluid {
    width: 100%;
    *zoom: 1;
  }
  .row-fluid:before,
  .row-fluid:after {
    display: table;
    content: "";
    line-height: 0;
  }
  .row-fluid:after {
    clear: both;
  }
  .row-fluid:before,
  .row-fluid:after {
    display: table;
    content: "";
    line-height: 0;
  }
  .row-fluid:after {
    clear: both;
  }
  .row-fluid [class*="span"] {
    display: block;
    width: 100%;
    min-height: 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left	;
    margin-left: 2.127659574468085%;
    *margin-left: 2.074468085106383%;
	/*margin-bottom:20px;*/
  }
  .row-fluid [class*="span"] .lunches {
  	float:left;
  }
  .row-fluid [class*="span"]:nth-child(3n-2) {
    /*margin-left: 0;*/
  }
  .row-fluid .controls-row [class*="span"] + [class*="span"] {
    margin-left: 2.127659574468085%;
  }
  .row-fluid .span12 {
    width: 100%;
    *width: 99.94680851063829%;
  }
  .row-fluid .span11 {
    width: 91.48936170212765%;
    *width: 91.43617021276594%;
  }
  .row-fluid .span10 {
    width: 82.97872340425532%;
    *width: 82.92553191489361%;
  }
  .row-fluid .span9 {
    width: 74.46808510638297%;
    *width: 74.41489361702126%;
  }
  .row-fluid .span8 {
    width: 65.95744680851064%;
    *width: 65.90425531914893%;
  }
  .row-fluid .span7 {
    width: 57.44680851063829%;
    *width: 57.39361702127659%;
  }
  .row-fluid .span6 {
    width: 48.93617021276595%;
    *width: 48.88297872340425%;
  }
  .row-fluid .span5 {
    width: 40.42553191489362%;
    *width: 40.37234042553192%;
  }
  .row-fluid .span4 {
    width: 31.91489361702128%;
    *width: 31.86170212765958%;
  }
  .row-fluid .span3 {
    width: 23.40425531914893%;
    *width: 23.35106382978723%;
  }
  .row-fluid .span2 {
    width: 14.8936170212766%;
    *width: 14.84042553191489%;
  }
  .row-fluid .span1 {
    width: 6.382978723404255%;
    *width: 6.329787234042553%;
  }
  .row-fluid .offset12 {
    margin-left: 104.2553191489362%;
    *margin-left: 104.1489361702127%;
  }
  .row-fluid .offset12:first-child {
    margin-left: 102.1276595744681%;
    *margin-left: 102.0212765957447%;
  }
  .row-fluid .offset11 {
    margin-left: 95.74468085106382%;
    *margin-left: 95.6382978723404%;
  }
  .row-fluid .offset11:first-child {
    margin-left: 93.61702127659574%;
    *margin-left: 93.51063829787232%;
  }
  .row-fluid .offset10 {
    margin-left: 87.23404255319149%;
    *margin-left: 87.12765957446807%;
  }
  .row-fluid .offset10:first-child {
    margin-left: 85.1063829787234%;
    *margin-left: 84.99999999999999%;
  }
  .row-fluid .offset9 {
    margin-left: 78.72340425531914%;
    *margin-left: 78.61702127659572%;
  }
  .row-fluid .offset9:first-child {
    margin-left: 76.59574468085106%;
    *margin-left: 76.48936170212764%;
  }
  .row-fluid .offset8 {
    margin-left: 70.21276595744681%;
    *margin-left: 70.10638297872339%;
  }
  .row-fluid .offset8:first-child {
    margin-left: 68.08510638297872%;
    *margin-left: 67.97872340425531%;
  }
  .row-fluid .offset7 {
    margin-left: 61.70212765957446%;
    *margin-left: 61.59574468085106%;
  }
  .row-fluid .offset7:first-child {
    margin-left: 59.57446808510637%;
    *margin-left: 59.46808510638297%;
  }
  .row-fluid .offset6 {
    margin-left: 53.19148936170212%;
    *margin-left: 53.08510638297872%;
  }
  .row-fluid .offset6:first-child {
    margin-left: 51.06382978723403%;
    *margin-left: 50.95744680851063%;
  }
  .row-fluid .offset5 {
    margin-left: 44.68085106382979%;
    *margin-left: 44.57446808510638%;
  }
  .row-fluid .offset5:first-child {
    margin-left: 42.5531914893617%;
    *margin-left: 42.4468085106383%;
  }
  .row-fluid .offset4 {
    margin-left: 36.17021276595744%;
    *margin-left: 36.06382978723405%;
  }
  .row-fluid .offset4:first-child {
    margin-left: 34.04255319148936%;
    *margin-left: 33.93617021276596%;
  }
  .row-fluid .offset3 {
    margin-left: 27.6595744680851%;
    *margin-left: 27.5531914893617%;
  }
  .row-fluid .offset3:first-child {
    margin-left: 25.53191489361702%;
    *margin-left: 25.42553191489362%;
  }
  .row-fluid .offset2 {
    margin-left: 19.14893617021276%;
    *margin-left: 19.04255319148936%;
  }
  .row-fluid .offset2:first-child {
    margin-left: 17.02127659574468%;
    *margin-left: 16.91489361702128%;
  }
  .row-fluid .offset1 {
    margin-left: 10.63829787234043%;
    *margin-left: 10.53191489361702%;
  }
  .row-fluid .offset1:first-child {
    margin-left: 8.51063829787234%;
    *margin-left: 8.404255319148938%;
  }
  input,
  textarea,
  .uneditable-input {
    margin-left: 0;
  }
  .controls-row [class*="span"] + [class*="span"] {
    margin-left: 20px;
  }
  input.span12, textarea.span12, .uneditable-input.span12 {
    width: 926px;
  }
  input.span11, textarea.span11, .uneditable-input.span11 {
    width: 846px;
  }
  input.span10, textarea.span10, .uneditable-input.span10 {
    width: 766px;
  }
  input.span9, textarea.span9, .uneditable-input.span9 {
    width: 686px;
  }
  input.span8, textarea.span8, .uneditable-input.span8 {
    width: 606px;
  }
  input.span7, textarea.span7, .uneditable-input.span7 {
    width: 526px;
  }
  input.span6, textarea.span6, .uneditable-input.span6 {
    width: 446px;
  }
  input.span5, textarea.span5, .uneditable-input.span5 {
    width: 366px;
  }
  input.span4, textarea.span4, .uneditable-input.span4 {
    width: 286px;
  }
  input.span3, textarea.span3, .uneditable-input.span3 {
    width: 206px;
  }
  input.span2, textarea.span2, .uneditable-input.span2 {
    width: 126px;
  }
  input.span1, textarea.span1, .uneditable-input.span1 {
    width: 46px;
  }
  input,
  textarea,
  .uneditable-input {
    margin-left: 0;
  }
  .controls-row [class*="span"] + [class*="span"] {
    margin-left: 20px;
  }
  input.span12, textarea.span12, .uneditable-input.span12 {
    width: 926px;
  }
  input.span11, textarea.span11, .uneditable-input.span11 {
    width: 846px;
  }
  input.span10, textarea.span10, .uneditable-input.span10 {
    width: 766px;
  }
  input.span9, textarea.span9, .uneditable-input.span9 {
    width: 686px;
  }
  input.span8, textarea.span8, .uneditable-input.span8 {
    width: 606px;
  }
  input.span7, textarea.span7, .uneditable-input.span7 {
    width: 526px;
  }
  input.span6, textarea.span6, .uneditable-input.span6 {
    width: 446px;
  }
  input.span5, textarea.span5, .uneditable-input.span5 {
    width: 366px;
  }
  input.span4, textarea.span4, .uneditable-input.span4 {
    width: 286px;
  }
  input.span3, textarea.span3, .uneditable-input.span3 {
    width: 206px;
  }
  input.span2, textarea.span2, .uneditable-input.span2 {
    width: 126px;
  }
  input.span1, textarea.span1, .uneditable-input.span1 {
    width: 46px;
  }
  .thumbnails {
    margin-left: -20px;
  }
  .thumbnails > li {
    margin-left: 20px;
  }
  .row-fluid .thumbnails {
    margin-left: 0;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .row {
    margin-left: -20px;
    *zoom: 1;
  }
  .row:before,
  .row:after {
    display: table;
    content: "";
    line-height: 0;
  }
  .row:after {
    clear: both;
  }
  .row:before,
  .row:after {
    display: table;
    content: "";
    line-height: 0;
  }
  .row:after {
    clear: both;
  }
  [class*="span"] {
    float: left;
    min-height: 1px;
    margin-left: 20px;
  }
  .container,
  .navbar-static-top .container,
  .navbar-fixed-top .container,
  .navbar-fixed-bottom .container {
    width: 724px;
  }
  .span12 {
    width: 724px;
  }
  .span11 {
    width: 662px;
  }
  .span10 {
    width: 600px;
  }
  .span9 {
    width: 538px;
  }
  .span8 {
    width: 476px;
  }
  .span7 {
    width: 414px;
  }
  .span6 {
    width: 352px;
  }
  .span5 {
    width: 290px;
  }
  .span4 {
    width: 228px;
  }
  .span3 {
    width: 166px;
  }
  .span2 {
    width: 104px;
  }
  .span1 {
    width: 42px;
  }
  .offset12 {
    margin-left: 764px;
  }
  .offset11 {
    margin-left: 702px;
  }
  .offset10 {
    margin-left: 640px;
  }
  .offset9 {
    margin-left: 578px;
  }
  .offset8 {
    margin-left: 516px;
  }
  .offset7 {
    margin-left: 454px;
  }
  .offset6 {
    margin-left: 392px;
  }
  .offset5 {
    margin-left: 330px;
  }
  .offset4 {
    margin-left: 268px;
  }
  .offset3 {
    margin-left: 206px;
  }
  .offset2 {
    margin-left: 144px;
  }
  .offset1 {
    margin-left: 82px;
  }
  .row {
    margin-left: -20px;
    *zoom: 1;
  }
  .row:before,
  .row:after {
    display: table;
    content: "";
    line-height: 0;
  }
  .row:after {
    clear: both;
  }
  .row:before,
  .row:after {
    display: table;
    content: "";
    line-height: 0;
  }
  .row:after {
    clear: both;
  }
  [class*="span"] {
    float: left;
    min-height: 1px;
    margin-left: 20px;
  }
  .container,
  .navbar-static-top .container,
  .navbar-fixed-top .container,
  .navbar-fixed-bottom .container {
    width: 724px;
  }
  .span12 {
    width: 724px;
  }
  .span11 {
    width: 662px;
  }
  .span10 {
    width: 600px;
  }
  .span9 {
    width: 538px;
  }
  .span8 {
    width: 476px;
  }
  .span7 {
    width: 414px;
  }
  .span6 {
    width: 352px;
  }
  .span5 {
    width: 290px;
  }
  .span4 {
    width: 228px;
  }
  .span3 {
    width: 166px;
  }
  .span2 {
    width: 104px;
  }
  .span1 {
    width: 42px;
  }
  .offset12 {
    margin-left: 764px;
  }
  .offset11 {
    margin-left: 702px;
  }
  .offset10 {
    margin-left: 640px;
  }
  .offset9 {
    margin-left: 578px;
  }
  .offset8 {
    margin-left: 516px;
  }
  .offset7 {
    margin-left: 454px;
  }
  .offset6 {
    margin-left: 392px;
  }
  .offset5 {
    margin-left: 330px;
  }
  .offset4 {
    margin-left: 268px;
  }
  .offset3 {
    margin-left: 206px;
  }
  .offset2 {
    margin-left: 144px;
  }
  .offset1 {
    margin-left: 82px;
  }
  .row-fluid {
    width: 100%;
    *zoom: 1;
  }
  .row-fluid:before,
  .row-fluid:after {
    display: table;
    content: "";
    line-height: 0;
  }
  .row-fluid:after {
    clear: both;
  }
  .row-fluid:before,
  .row-fluid:after {
    display: table;
    content: "";
    line-height: 0;
  }
  .row-fluid:after {
    clear: both;
  }
  .row-fluid [class*="span"] {
    display: block;
    width: 100%;
    min-height: 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    margin-left: 2.762430939226519%;
    *margin-left: 2.709239449864817%;
  }
  .row-fluid [class*="span"]:first-child {
    margin-left: 0;
  }
  .row-fluid .controls-row [class*="span"] + [class*="span"] {
    margin-left: 2.762430939226519%;
  }
  .row-fluid .span12 {
    width: 100%;
    *width: 99.94680851063829%;
  }
  .row-fluid .span11 {
    width: 91.43646408839778%;
    *width: 91.38327259903608%;
  }
  .row-fluid .span10 {
    width: 82.87292817679558%;
    *width: 82.81973668743387%;
  }
  .row-fluid .span9 {
    width: 74.30939226519337%;
    *width: 74.25620077583166%;
  }
  .row-fluid .span8 {
    width: 65.74585635359117%;
    *width: 65.69266486422946%;
  }
  .row-fluid .span7 {
    width: 57.18232044198895%;
    *width: 57.12912895262725%;
  }
  .row-fluid .span6 {
    width: 48.61878453038674%;
    *width: 48.56559304102504%;
  }
  .row-fluid .span5 {
    width: 40.05524861878453%;
    *width: 40.00205712942283%;
  }
  .row-fluid .span4 {
    width: 31.49171270718232%;
    *width: 31.43852121782062%;
  }
  .row-fluid .span3 {
    width: 22.92817679558011%;
    *width: 22.87498530621841%;
  }
  .row-fluid .span2 {
    width: 14.3646408839779%;
    *width: 14.3114493946162%;
  }
  .row-fluid .span1 {
    width: 5.801104972375691%;
    *width: 5.747913483013988%;
  }
  .row-fluid .offset12 {
    margin-left: 105.524861878453%;
    *margin-left: 105.4184788997296%;
  }
  .row-fluid .offset12:first-child {
    margin-left: 102.7624309392265%;
    *margin-left: 102.6560479605031%;
  }
  .row-fluid .offset11 {
    margin-left: 96.96132596685082%;
    *margin-left: 96.85494298812741%;
  }
  .row-fluid .offset11:first-child {
    margin-left: 94.1988950276243%;
    *margin-left: 94.09251204890089%;
  }
  .row-fluid .offset10 {
    margin-left: 88.39779005524862%;
    *margin-left: 88.2914070765252%;
  }
  .row-fluid .offset10:first-child {
    margin-left: 85.6353591160221%;
    *margin-left: 85.52897613729868%;
  }
  .row-fluid .offset9 {
    margin-left: 79.8342541436464%;
    *margin-left: 79.72787116492299%;
  }
  .row-fluid .offset9:first-child {
    margin-left: 77.07182320441989%;
    *margin-left: 76.96544022569647%;
  }
  .row-fluid .offset8 {
    margin-left: 71.2707182320442%;
    *margin-left: 71.16433525332079%;
  }
  .row-fluid .offset8:first-child {
    margin-left: 68.50828729281768%;
    *margin-left: 68.40190431409427%;
  }
  .row-fluid .offset7 {
    margin-left: 62.70718232044199%;
    *margin-left: 62.60079934171858%;
  }
  .row-fluid .offset7:first-child {
    margin-left: 59.94475138121547%;
    *margin-left: 59.83836840249207%;
  }
  .row-fluid .offset6 {
    margin-left: 54.14364640883978%;
    *margin-left: 54.03726343011638%;
  }
  .row-fluid .offset6:first-child {
    margin-left: 51.38121546961326%;
    *margin-left: 51.27483249088986%;
  }
  .row-fluid .offset5 {
    margin-left: 45.58011049723757%;
    *margin-left: 45.47372751851417%;
  }
  .row-fluid .offset5:first-child {
    margin-left: 42.81767955801105%;
    *margin-left: 42.71129657928765%;
  }
  .row-fluid .offset4 {
    margin-left: 37.01657458563536%;
    *margin-left: 36.91019160691196%;
  }
  .row-fluid .offset4:first-child {
    margin-left: 34.25414364640884%;
    *margin-left: 34.14776066768544%;
  }
  .row-fluid .offset3 {
    margin-left: 28.45303867403315%;
    *margin-left: 28.34665569530975%;
  }
  .row-fluid .offset3:first-child {
    margin-left: 25.69060773480663%;
    *margin-left: 25.58422475608323%;
  }
  .row-fluid .offset2 {
    margin-left: 19.88950276243094%;
    *margin-left: 19.78311978370754%;
  }
  .row-fluid .offset2:first-child {
    margin-left: 17.12707182320442%;
    *margin-left: 17.02068884448102%;
  }
  .row-fluid .offset1 {
    margin-left: 11.32596685082873%;
    *margin-left: 11.21958387210532%;
  }
  .row-fluid .offset1:first-child {
    margin-left: 8.563535911602211%;
    *margin-left: 8.457152932878806%;
  }
  .row-fluid {
    width: 100%;
    *zoom: 1;
  }
  .row-fluid:before,
  .row-fluid:after {
    display: table;
    content: "";
    line-height: 0;
  }
  .row-fluid:after {
    clear: both;
  }
  .row-fluid:before,
  .row-fluid:after {
    display: table;
    content: "";
    line-height: 0;
  }
  .row-fluid:after {
    clear: both;
  }
  .row-fluid [class*="span"] {
    display: block;
    width: 100%;
    min-height: 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    margin-left: 2.762430939226519%;
    *margin-left: 2.709239449864817%;
  }
  .row-fluid [class*="span"]:first-child {
    margin-left: 0;
  }
  .row-fluid .controls-row [class*="span"] + [class*="span"] {
    margin-left: 2.762430939226519%;
  }
  .row-fluid .span12 {
    width: 100%;
    *width: 99.94680851063829%;
  }
  .row-fluid .span11 {
    width: 91.43646408839778%;
    *width: 91.38327259903608%;
  }
  .row-fluid .span10 {
    width: 82.87292817679558%;
    *width: 82.81973668743387%;
  }
  .row-fluid .span9 {
    width: 74.30939226519337%;
    *width: 74.25620077583166%;
  }
  .row-fluid .span8 {
    width: 65.74585635359117%;
    *width: 65.69266486422946%;
  }
  .row-fluid .span7 {
    width: 57.18232044198895%;
    *width: 57.12912895262725%;
  }
  .row-fluid .span6 {
    width: 48.61878453038674%;
    *width: 48.56559304102504%;
  }
  .row-fluid .span5 {
    width: 40.05524861878453%;
    *width: 40.00205712942283%;
  }
  .row-fluid .span4 {
    width: 31.49171270718232%;
    *width: 31.43852121782062%;
  }
  .row-fluid .span3 {
    width: 22.92817679558011%;
    *width: 22.87498530621841%;
  }
  .row-fluid .span2 {
    width: 14.3646408839779%;
    *width: 14.3114493946162%;
  }
  .row-fluid .span1 {
    width: 5.801104972375691%;
    *width: 5.747913483013988%;
  }
  .row-fluid .offset12 {
    margin-left: 105.524861878453%;
    *margin-left: 105.4184788997296%;
  }
  .row-fluid .offset12:first-child {
    margin-left: 102.7624309392265%;
    *margin-left: 102.6560479605031%;
  }
  .row-fluid .offset11 {
    margin-left: 96.96132596685082%;
    *margin-left: 96.85494298812741%;
  }
  .row-fluid .offset11:first-child {
    margin-left: 94.1988950276243%;
    *margin-left: 94.09251204890089%;
  }
  .row-fluid .offset10 {
    margin-left: 88.39779005524862%;
    *margin-left: 88.2914070765252%;
  }
  .row-fluid .offset10:first-child {
    margin-left: 85.6353591160221%;
    *margin-left: 85.52897613729868%;
  }
  .row-fluid .offset9 {
    margin-left: 79.8342541436464%;
    *margin-left: 79.72787116492299%;
  }
  .row-fluid .offset9:first-child {
    margin-left: 77.07182320441989%;
    *margin-left: 76.96544022569647%;
  }
  .row-fluid .offset8 {
    margin-left: 71.2707182320442%;
    *margin-left: 71.16433525332079%;
  }
  .row-fluid .offset8:first-child {
    margin-left: 68.50828729281768%;
    *margin-left: 68.40190431409427%;
  }
  .row-fluid .offset7 {
    margin-left: 62.70718232044199%;
    *margin-left: 62.60079934171858%;
  }
  .row-fluid .offset7:first-child {
    margin-left: 59.94475138121547%;
    *margin-left: 59.83836840249207%;
  }
  .row-fluid .offset6 {
    margin-left: 54.14364640883978%;
    *margin-left: 54.03726343011638%;
  }
  .row-fluid .offset6:first-child {
    margin-left: 51.38121546961326%;
    *margin-left: 51.27483249088986%;
  }
  .row-fluid .offset5 {
    margin-left: 45.58011049723757%;
    *margin-left: 45.47372751851417%;
  }
  .row-fluid .offset5:first-child {
    margin-left: 42.81767955801105%;
    *margin-left: 42.71129657928765%;
  }
  .row-fluid .offset4 {
    margin-left: 37.01657458563536%;
    *margin-left: 36.91019160691196%;
  }
  .row-fluid .offset4:first-child {
    margin-left: 34.25414364640884%;
    *margin-left: 34.14776066768544%;
  }
  .row-fluid .offset3 {
    margin-left: 28.45303867403315%;
    *margin-left: 28.34665569530975%;
  }
  .row-fluid .offset3:first-child {
    margin-left: 25.69060773480663%;
    *margin-left: 25.58422475608323%;
  }
  .row-fluid .offset2 {
    margin-left: 19.88950276243094%;
    *margin-left: 19.78311978370754%;
  }
  .row-fluid .offset2:first-child {
    margin-left: 17.12707182320442%;
    *margin-left: 17.02068884448102%;
  }
  .row-fluid .offset1 {
    margin-left: 11.32596685082873%;
    *margin-left: 11.21958387210532%;
  }
  .row-fluid .offset1:first-child {
    margin-left: 8.563535911602211%;
    *margin-left: 8.457152932878806%;
  }
  input,
  textarea,
  .uneditable-input {
    margin-left: 0;
  }
  .controls-row [class*="span"] + [class*="span"] {
    margin-left: 20px;
  }
  input.span12, textarea.span12, .uneditable-input.span12 {
    width: 710px;
  }
  input.span11, textarea.span11, .uneditable-input.span11 {
    width: 648px;
  }
  input.span10, textarea.span10, .uneditable-input.span10 {
    width: 586px;
  }
  input.span9, textarea.span9, .uneditable-input.span9 {
    width: 524px;
  }
  input.span8, textarea.span8, .uneditable-input.span8 {
    width: 462px;
  }
  input.span7, textarea.span7, .uneditable-input.span7 {
    width: 400px;
  }
  input.span6, textarea.span6, .uneditable-input.span6 {
    width: 338px;
  }
  input.span5, textarea.span5, .uneditable-input.span5 {
    width: 276px;
  }
  input.span4, textarea.span4, .uneditable-input.span4 {
    width: 214px;
  }
  input.span3, textarea.span3, .uneditable-input.span3 {
    width: 152px;
  }
  input.span2, textarea.span2, .uneditable-input.span2 {
    width: 90px;
  }
  input.span1, textarea.span1, .uneditable-input.span1 {
    width: 28px;
  }
  input,
  textarea,
  .uneditable-input {
    margin-left: 0;
  }
  .controls-row [class*="span"] + [class*="span"] {
    margin-left: 20px;
  }
  input.span12, textarea.span12, .uneditable-input.span12 {
    width: 710px;
  }
  input.span11, textarea.span11, .uneditable-input.span11 {
    width: 648px;
  }
  input.span10, textarea.span10, .uneditable-input.span10 {
    width: 586px;
  }
  input.span9, textarea.span9, .uneditable-input.span9 {
    width: 524px;
  }
  input.span8, textarea.span8, .uneditable-input.span8 {
    width: 462px;
  }
  input.span7, textarea.span7, .uneditable-input.span7 {
    width: 400px;
  }
  input.span6, textarea.span6, .uneditable-input.span6 {
    width: 338px;
  }
  input.span5, textarea.span5, .uneditable-input.span5 {
    width: 276px;
  }
  input.span4, textarea.span4, .uneditable-input.span4 {
    width: 214px;
  }
  input.span3, textarea.span3, .uneditable-input.span3 {
    width: 152px;
  }
  input.span2, textarea.span2, .uneditable-input.span2 {
    width: 90px;
  }
  input.span1, textarea.span1, .uneditable-input.span1 {
    width: 28px;
  }
}
@media (max-width: 767px) {
  body {
    padding-left: 20px;
    padding-right: 20px;
  }
  .navbar-fixed-top,
  .navbar-fixed-bottom,
  .navbar-static-top {
    margin-left: -20px;
    margin-right: -20px;
  }
  .container-fluid {
    padding: 0;
  }
  .dl-horizontal dt {
    float: none;
    clear: none;
    width: auto;
    text-align: left;
  }
  .dl-horizontal dd {
    margin-left: 0;
  }
  .container {
    width: auto;
  }
  .row-fluid {
    width: 100%;
  }
  .row,
  .thumbnails {
    margin-left: 0;
  }
  .thumbnails > li {
    float: none;
    margin-left: 0;
  }
  [class*="span"],
  .uneditable-input[class*="span"],
  .row-fluid [class*="span"],
  footer .row-fluid [class*="span"] {
    float: none;
    display: block;
    width: 100%;
    margin-left: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  footer .row-fluid [class*="span"] { 
    width: 100%!important;
  }
  footer .row-fluid [class*="span"]:first-child, footer .row-fluid [class*="span"]:nth-child(3n+4){
  	margin-left:0;
	margin-right:0;
  }
  .span12,
  .row-fluid .span12 {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .row-fluid [class*="offset"]:first-child {
    margin-left: 0;
  }
  .input-large,
  .input-xlarge,
  .input-xxlarge,
  input[class*="span"],
  select[class*="span"],
  textarea[class*="span"],
  .uneditable-input {
    display: block;
    width: 100%;
    min-height: 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .input-prepend input,
  .input-append input,
  .input-prepend input[class*="span"],
  .input-append input[class*="span"] {
    display: inline-block;
    width: auto;
  }
  .controls-row [class*="span"] + [class*="span"] {
    margin-left: 0;
  }
  .modal {
    position: fixed;
    top: 20px;
    left: 20px;
    right: 20px;
    width: auto;
    margin: 0;
  }
  .modal.fade {
    top: -100px;
  }
  .modal.fade.in {
    top: 20px;
  }
  .person-box h4{
    text-align: center;
  }
}
@media (max-width: 480px) {
  .nav-collapse {
    -webkit-transform: translate3d(0,0,0);
  }
  .page-header h1 small {
    display: block;
    line-height: 20px;
  }
  input[type="checkbox"],
  input[type="radio"] {
    border: 1px solid #ccc;
  }
  .form-horizontal .control-label {
    float: none;
    width: auto;
    padding-top: 0;
    text-align: left;
  }
  .form-horizontal .controls {
    margin-left: 0;
  }
  .form-horizontal .control-list {
    padding-top: 0;
  }
  .form-horizontal .form-actions {
    padding-left: 10px;
    padding-right: 10px;
  }
  .media .pull-left,
  .media .pull-right {
    float: none;
    display: block;
    margin-bottom: 10px;
  }
  .media-object {
    margin-right: 0;
    margin-left: 0;
  }
  .modal {
    top: 10px;
    left: 10px;
    right: 10px;
  }
  .modal-header .close {
    padding: 10px;
    margin: -10px;
  }
  .carousel-caption {
    position: static;
  }
}
@media (max-width: 979px) {
  body {
    padding-top: 0;
  }
  .navbar-fixed-top,
  .navbar-fixed-bottom {
    position: static;
  }
  .navbar-fixed-top {
    margin-bottom: 20px;
  }
  .navbar-fixed-bottom {
    margin-top: 20px;
  }
  .navbar-fixed-top .navbar-inner,
  .navbar-fixed-bottom .navbar-inner {
    padding: 5px;
  }
  .navbar .container {
    width: auto;
    padding: 0;
  }
  .navbar .brand {
    padding-left: 10px;
    padding-right: 10px;
    margin: 0 0 0 -5px;
  }
  .nav-collapse {
    clear: both;
  }
  .nav-collapse .nav {
    float: none;
    margin: 0 0 10px;
  }
  .nav-collapse .nav > li {
    float: none;
  }
  .nav-collapse .nav > li > a {
    margin-bottom: 2px;
  }
  .nav-collapse .nav > .divider-vertical {
    display: none;
  }
  .nav-collapse .nav .nav-header {
    color: #777;
    text-shadow: none;
  }
  .nav-collapse .nav > li > a,
  .nav-collapse .dropdown-menu a {
    padding: 9px 15px;
    font-weight: bold;
    color: #777;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
  }
  .nav-collapse .btn {
    padding: 4px 10px 4px;
    font-weight: normal;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
  }
  .nav-collapse .dropdown-menu li + li a {
    margin-bottom: 2px;
  }
  .nav-collapse .nav > li > a:hover,
  .nav-collapse .dropdown-menu a:hover {
    background-color: #f2f2f2;
  }
  .navbar-inverse .nav-collapse .nav > li > a,
  .navbar-inverse .nav-collapse .dropdown-menu a {
    color: #999;
  }
  .navbar-inverse .nav-collapse .nav > li > a:hover,
  .navbar-inverse .nav-collapse .dropdown-menu a:hover {
    background-color: #111111;
  }
  .nav-collapse.in .btn-group {
    margin-top: 5px;
    padding: 0;
  }
  .nav-collapse .dropdown-menu {
    position: static;
    top: auto;
    left: auto;
    float: none;
    display: none;
    max-width: none;
    margin: 0 15px;
    padding: 0;
    background-color: transparent;
    border: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
  }
  .nav-collapse .open > .dropdown-menu {
    display: block;
  }
  .nav-collapse .dropdown-menu:before,
  .nav-collapse .dropdown-menu:after {
    display: none;
  }
  .nav-collapse .dropdown-menu .divider {
    display: none;
  }
  .nav-collapse .nav > li > .dropdown-menu:before,
  .nav-collapse .nav > li > .dropdown-menu:after {
    display: none;
  }
  .nav-collapse .navbar-form,
  .nav-collapse .navbar-search {
    float: none;
    padding: 10px 15px;
    margin: 10px 0;
    border-top: 1px solid #f2f2f2;
    border-bottom: 1px solid #f2f2f2;
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.1);
    -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.1);
    box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.1);
  }
  .navbar-inverse .nav-collapse .navbar-form,
  .navbar-inverse .nav-collapse .navbar-search {
    border-top-color: #111111;
    border-bottom-color: #111111;
  }
  .navbar .nav-collapse .nav.pull-right {
    float: none;
    margin-left: 0;
  }
  .nav-collapse,
  .nav-collapse.collapse {
    overflow: hidden;
    height: 0;
  }
  .navbar .btn-navbar {
    display: block;
  }
  .navbar-static .navbar-inner {
    padding-left: 10px;
    padding-right: 10px;
  }
}
@media (min-width: 980px) {
  .nav-collapse.collapse {
    height: auto !important;
    overflow: visible !important;
  }
}

@media (max-width: 979px) {
  #MainNav.stick {
    position: static !important;
  }
  #MainNav.stick + section {
    margin-top: 0 !important;
  }
  body {
    padding: 0;
  }
  body .container {
    margin: 0 20px;
  }
  body #MainNav .navbar-inner {
    padding: 0 20px;
    margin: 0;
  }
  .container {
    width: auto;
  }
  #MainNav.navbar .navbar-inner .container {
    width: auto;
  }
  #MainNav.navbar .navbar-inner .container .btn-navbar {
    display: block;
  }
  #MainNav.navbar .navbar-inner .container .nav li {
    display: block;
  }
  #MainNav.navbar .navbar-inner .container .nav li a {
    margin: 0;
    padding: 20px 0;
    text-align: right;
  }
  #MainNav ul .dropdown {
    *zoom: 1;
  }
  #MainNav ul .dropdown:before,
  #MainNav ul .dropdown:after {
    display: table;
    content: "";
    line-height: 0;
  }
  #MainNav ul .dropdown:after {
    clear: both;
  }
  #MainNav ul .dropdown:before,
  #MainNav ul .dropdown:after {
    display: table;
    content: "";
    line-height: 0;
  }
  #MainNav ul .dropdown:after {
    clear: both;
  }
  #MainNav ul .dropdown .dropdown-menu {
    background: none;
    display: block;
    margin-left: -32px;
    *zoom: 1;
  }
  #MainNav ul .dropdown .dropdown-menu:before,
  #MainNav ul .dropdown .dropdown-menu:after {
    display: table;
    content: "";
    line-height: 0;
  }
  #MainNav ul .dropdown .dropdown-menu:after {
    clear: both;
  }
  #MainNav ul .dropdown .dropdown-menu:before,
  #MainNav ul .dropdown .dropdown-menu:after {
    display: table;
    content: "";
    line-height: 0;
  }
  #MainNav ul .dropdown .dropdown-menu:after {
    clear: both;
  }
  #MainNav ul .dropdown .dropdown-menu > li + li {
    background: none;
  }
  #MainNav ul .dropdown a {
    color: #808080 !important;
  }
  #MainNav ul .dropdown a:hover {
    background: none !important;
    color: #262626 !important;
  }
  #MainNav ul .dropdown a.dropdown-toggle:after {
    content: initial !important;
  }
  .parallax {
    background-position: center 0 !important;
  }
  #MainNav.sticky.stick + header,
  #MainNav.sticky.stick + article {
    margin-top: 0px;
  }
  .table-special {
    overflow-x: auto;
  }
  .table-special table {
    min-width: 960px;
  }
  .price-table {
    display: block;
  }
  .price-table .price-box {
    display: block;
    margin: 0 auto 20px;
  }
}
@media (max-width: 767px) {
  .container .row-fluid [class*="span"] {
    margin-top: 20px;
  }
  .container .row-fluid [class*="span"]:first-child {
    margin-top: 0;
  }
  .container .row-fluid [class*="span"] img {
    margin: 0 auto;
    display: block;
	max-width:70%;
  }
	
  .container .row-fluid .person-box img  {
	max-width:100%;
  }
	
  .captchaimg img{

  max-width: none !important;
}
  #BlogBody .sidebar {
    padding: 0;
    margin-top: 0;
  }
  #BlogBody section {
    margin: 0;
  }
  #BlogBody #Content article.post .post-meta {
    position: relative;
    margin-bottom: 14px;
  }
  #BlogBody #Content article.post .post-meta > li {
    width: 50%;
    display: inline-block;
  }
  #BlogBody #Content article.post .post-meta .tags {
    position: absolute;
    right: 0;
    top: 0;
    margin-top: 0;
    text-align: right;
  }
}
@media (max-width: 767px) {
  .flex-slider li li {
    margin-top: 20px;
  }
  .flex-slider li li:first-child {
    margin: 0;
  }
  form .error + label.error {
    margin-top: 0;
    margin-bottom: 0;
    top: 0;
    left: 0;
    margin-left: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    margin: 0 0 10px;
  }
  form .error + label.error:before {
    top: -5px;
    left: 50%;
    margin-left: -2.5px;
    border-width: 0 6px 6px 6px; 
    border-color: transparent transparent #ff2d2d transparent;
  }
  /*********    Gallery   *********/
#gallery .photogalleryItem:nth-child(3n+3) img,
#gallery .photogalleryItem img{
	margin-right:0; 
	width: 48%; 
	margin:0 2% 2% 0;
	float:left;
} 
#gallery .photogalleryItem:nth-child(2n+2) img {
	margin-right:0;  
	float:left;
}
#MainNav .arrow {
	/*display:none;*/
  top: -115px;
  left: auto;
  right: 15px;
}
/*********    end Gallery   *********/
}
@media (max-width: 500px) {
  form.contactForm label {
    float: none;
  }
  form.contactForm label.info {
    margin: 0 0 10px;
  }
  form.contactForm input[type="submit"] {
    margin-top: 15px;
    float: none;
    width: 100%;
  }
  h1 {
    font-size: 1.2em;
	-webkit-text-stroke: .2px black; 
  }
  #BlogBody #Content #comments .comment .comment-reply {
    position: static;
    display: block;
  }
}